<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Header Background Example</title>
    <!-- Include Modernizr.js -->
    <script src="js/modernizr.js"></script>
    <!-- Include your CSS file -->
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="header">
        <h1>Welcome to Our Website</h1>
    </header>
</body>
</html>
